2007-sawanobori-ainu-bunka-seiritsu-hen-yo-koeki:
  type: book
  title: "アイヌ文化の成立と変容 : 交易と交流を中心として : 法政大学国際日本学研究所「日本学の総合的研究」研究プロジェクト(「私立大学学術研究高度化推進事業(学術フロンティア部門)」採択)テーマプロジェクト(5)「日本の中の異文化」研究成果報告書"
  author:
    - "澤登, 寛聡"
  date: 2007
  url: "https://ndlsearch.ndl.go.jp/books/R100000002-I000008580663"
  language: "ain"
